{
	"name": "typo3/cms-context-help",
	"type": "typo3-cms-framework",
	"description": "Provides context sensitive help to tables, fields and modules in the system languages.",
	"homepage": "https://typo3.org",
	"license": ["GPL-2.0-or-later"],
	"authors": [{
		"name": "TYPO3 Core Team",
		"email": "typo3cms@typo3.org",
		"role": "Developer"
	}],
	"config": {
		"sort-packages": true
	},
	"require": {
		"php": "^7.0 <7.4",
		"typo3/cms-core": "8.7.24"
	},
	"replace": {
		"context_help": "*"
	},
	"extra": {
		"typo3/cms": {
			"Package": {
				"partOfFactoryDefault": true
			},
			"extension-key": "context_help"
		}
	},
	"autoload": {
		"psr-4": {
			"TYPO3\\CMS\\ContextHelp\\": "Classes/"
		}
	}
}
